# Bend Deduction

Bend Deduction Calculation

The V die opening is used to calculate the bend deduction, which is the reduction in size of the workpiece due to the bending process. This calculation involves the V die opening to ensure that the workpiece's size is reduced appropriately for the intended application.

[ BD = \frac{2 \times \tan(\frac{\theta}{2}) \times R \times T}{1 - \cos(\theta)} ]

Where:

    ( BD ) is the bend deduction.
    ( \theta ) is the bend angle in radians.
    ( R ) is the inside radius of the bend.
    ( T ) is the thickness of the material.

Calculating bend deduction involves several factors:

    Bend Angle (α): The angle at which the sheet metal is bent.
    Inside Radius (R): The radius of the bend where the material is not deformed.
    Material Thickness (T): The thickness of the sheet metal being bent.
    K-factor (K): A value representing the position of the neutral axis relative to the material thickness. It varies based on the material properties and the bending radius 2.

The K-factor is used to calculate the bend allowance and is also relevant when calculating bend deduction. It helps determine the length of the metal plate stretched during the bending process and is a fundamental value for determining the bending allowance and bending deduction

Additionally, when calculating bend deduction, it's important to note that the neutral axis shifts towards the inside surface of the bend during the bending process. This shift, combined with the material's properties and the bending radius, affects the amount of elongation that occurs during bending, which is taken into account when calculating bend deduction
