In the context of sheet metal forming and pressing, setback refers to the distance between the edge of the sheet and the tangent point of the bend radius. There are two types of setback: inside setback and outside setback.

The factors involved in calculating setback include:

- Bend Angle (α): The angle at which the sheet metal is bent. Changes in the bend angle will affect the setback
- Inside Radius (R): The radius of the bend where the material is not deformed. The setback is affected by changes in the inside radius
- Sheet Thickness (T): The thickness of the sheet metal being bent. Sheet thickness contributes to the overall setback

For outside setback, which is the distance from the tangent point of the radius to the outside bend vertex of the flange, the formula is as follows:

[ Outside \space Setback = T + \sqrt{R^2 - \left(\frac{T}{\sin(\alpha)}\right)^2} ]

The above formula assumes that the bend angle is less than 90 degrees. For a 90-degree bend angle, the setback value is simply the bend radius plus the sheet thickness

By knowing the values of outside setback and bend deduction, we can obtain the bend allowance. The sum of bend deduction and bend allowance is equal to two times the outside setback